h1{
	font-size: 44px;
	line-height: 44px;
	margin-top: 44px;
}






/* ENTETE */
.entete{
	height: 160px;
	background-size: 960px auto;
}
.entete h1{
	font-size: 40px;
	line-height: 40px;
	margin-top: calc(14vw - 20px);
	max-width: 340px;
}


/* MESSAGES */
.message h1{
	font-size: 20px;
}


/* CONTENT */
.layout-content{
	padding: 0 20px;
}

/* ICONES */
#block-accesauport, #block-dispositionsduport, #block-mareesetcourants, #block-dimensionspermisesdesbateaux{
	width: calc(50% - 25px);
	display: inline-block;
	vertical-align: top;
	border-bottom: none;
	margin-bottom: 0;
}
#block-dispositionsduport, #block-dimensionspermisesdesbateaux{
	border-left: 1px solid #fbdea5;
	padding-left: 20px;
}
#block-accesauport, #block-mareesetcourants{
	padding-right: 20px;
}
#block-accesauport, #block-dispositionsduport{
	padding-top: 100px;
}
#block-mareesetcourants, #block-dimensionspermisesdesbateaux{
	padding-top: 0;
}
#block-mareesetcourants::before, #block-dimensionspermisesdesbateaux::before{
	border-top: 1px solid #fbdea5;
	content:'';
	display: block;
	margin-bottom: 100px;
}

/* PHOTOS */
.photos .block{
	margin-right: -4px;
}
.photos .field__item{
	display: inline-block;
	width: 33.3%;
	margin-right: -4px;
}
.page-node-1 .photos{
	height: 160px;
	background-size: 1200px auto;
}



